Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: [email-masked]
Date: Thu, 20 Sep 2001 12:22:36 EDT

In a message dated 9/20/2001 9:53:09 AM Central Daylight Time, 
[email-masked] writes:

> What is the difference? If x has the property of 'ka ce'u daplu' to
> degree .8, then 'xy. daplu' is true to degree .8, just as 'xy. ckaji
> le ka ce'u daplu' is.
> 

None of this follows. The curve on the class membership function and the 
truth value curve need not be the same. We might for example accept 
something as an island (tv = 1) even though it was less than a perfect island 
(cm=.9 say -- maybe there is a sand spit that touches the beach on the main 
at very low tide). And what the relations held by {ckaji} and {le ka ce'u 
daplu} are pretty much up for grabs until we decide how these notions are 
interrelated (presumably, the {ckaji} is again .8 but that may not signify if 
"being characterized by" is different from "being a member of," which it well 
may be ( cf. {ni} and {jei}).